@font-face {
  font-family: Aileron;
  font-weight: 900;
  src: local("Aileron"), url(../fonts/Aileron-Black-webfont.woff);
}

@font-face {
  font-family: Aileron;
  font-weight: 800;
  src: local("Aileron"), url(../fonts/Aileron-Heavy-webfont.woff);
}

@font-face {
  font-family: Aileron;
  font-weight: 700;
  src: local("Aileron"), url(../fonts/Aileron-Bold-webfont.woff);
}

@font-face {
  font-family: Aileron;
  font-weight: 600;
  src: local("Aileron"), url(../fonts/Aileron-SemiBold-webfont.woff);
}

@font-face {
  font-family: Aileron;
  font-weight: 400;
  src: local("Aileron"), url(../fonts/Aileron-Regular-webfont.woff);
}

@font-face {
  font-family: Aileron;
  font-weight: 300;
  src: local("Aileron"), url(../fonts/Aileron-Light-webfont.woff);
}

@font-face {
  font-family: Aileron;
  font-weight: 200;
  src: local("Aileron"), url(../fonts/Aileron-UltraLight-webfont.woff);
}

@font-face {
  font-family: Aileron;
  font-weight: 100;
  src: local("Aileron"), url(../fonts/Aileron-Thin-webfont.woff);
}

@font-face {
  font-family: Bree Serif;
  font-weight: normal;
  src: local("Bree Serif"), url(../fonts/BreeSerif-Regular.ttf);
}